Forum: JRuby JRuby 9000 and Ruby 2.1

Announcement (2017-05-07): www.ruby-forum.com is now read-only since I unfortunately do not have the time to support and maintain the forum any more. Please see rubyonrails.org/community and ruby-lang.org/en/community for other Rails- und Ruby-related community platforms.
8236c41074efd452556e3f3335740c1d?d=identicon&s=25 Jesse Proudman (Guest)
on 2015-03-03 20:55
(Received via mailing list)
Hello,

What's the proper syntax to use Ruby 2.1 within JRuby 9000? My google-fu
is
not coming up with anything and I've tried the obvious flags like
--2.1...
Striking out.

Thanks

Jesse Proudman
Founder and CTO
Blue Box Group, Inc.
w. blueboxcloud.com <http://www.blueboxcloud.com/>
c. 206-778-8777
B05d3cbc64b0031a24c2887fb6ddc173?d=identicon&s=25 christian (Guest)
on 2015-03-03 21:00
(Received via mailing list)
no 2.1 only 2.2 in 9000

On Tue, Mar 3, 2015 at 8:51 PM, Jesse Proudman
<jproudman@blueboxcloud.com>
8236c41074efd452556e3f3335740c1d?d=identicon&s=25 Jesse Proudman (Guest)
on 2015-03-03 21:08
(Received via mailing list)
Well that explains why I can't find it... Thanks!

—

Jesse Proudman
Founder and CTO
Blue Box Group, Inc
phone. 206-778-8777
web. blueboxcloud.com




On Tue, Mar 3, 2015 at 11:58 AM -0800, "christian" <m.kristian@web.de>
wrote:










no 2.1 only 2.2 in 9000
On Tue, Mar 3, 2015 at 8:51 PM, Jesse Proudman
<jproudman@blueboxcloud.com> wrote:
Hello,
What's the proper syntax to use Ruby 2.1 within JRuby 9000? My google-fu
is not coming up with anything and I've tried the obvious flags like
--2.1... Striking out.
Thanks

Jesse ProudmanFounder and CTOBlue Box Group, Inc.w. blueboxcloud.comc.
206-778-8777
This topic is locked and can not be replied to.